* { box-sizing: border-box; }
HTML, BODY { padding: 0px; margin: 0px; width:100%; height:100%;}
body {
  background: none repeat scroll 0% 0% white;
  color: rgb(34, 34, 34);
  padding: 0px;
  margin: 0px;
  font-family: Arial,"Helvetica Neue","Helvetica",Helvetica,sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-style: normal;
  line-height: 1;
/*  line-height: 20px;*/
  position: relative;
  cursor: default;
  min-width: 1280px;
}
img {
  display: inline-block;
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
p, ul, li, h1, h2, h3, h4, h5, h6, header { padding: 0px; margin: 0px; }
.page-content-wrp { width: 100%; margin: 0px auto; max-width: 80rem; }
.page-content-wrp:before, .page-content-wrp:after { content: " "; display: table; }
.page-content-wrp:after { clear: both; }
.page-content-wrp .page-content { padding-left: 15px; padding-right: 15px; float: left; width: 1200px; margin-left: 72px; }
.page-header-wrp { width: 100%; margin: 0px auto; max-width: 80rem; }
.page-header-wrp:before, .page-header-wrp:after { content: " "; display: table; }
.page-header-wrp:after { clear: both; }
.page-header-wrp .page-header1 { padding-left: 15px; padding-right: 15px; width: 100%; float: left; }
.page-header-wrp .page-header1 .name { background: none repeat scroll 0% 0% rgb(238, 33, 41); display: inline-block; vertical-align: top; width: 315px; height: 160px; }
.page-header-wrp .page-header1 .name p { font-size: 21px; font-family: "Arial"; text-transform: uppercase; color: rgb(255, 255, 255); padding-top: 99px; text-align: right; padding-right: 10px; }
.page-header-wrp .page-header1 .logo { display: inline-block; vertical-align: top; width: 320px; height: 160px; position: relative; margin-left: -24px; }
.page-header-wrp .page-header1 .logo img { position: absolute; bottom: -24px; }
.page-header-wrp .page-header1 .text { display: inline-block; vertical-align: top; width: 635px; margin-left: -10px; position: relative; height: 160px; }
.page-header-wrp .page-header1 .text p { position: absolute; line-height: 0.8; bottom: 0px; text-transform: uppercase; color: rgb(21, 164, 58); font-size: 30px; font-family: "HeliosThin"; }
.page-menu-wrp { width: 100%; margin: 50px auto 45px; max-width: 80rem; }
.page-menu-wrp:before, .page-menu-wrp:after { content: " "; display: table; }
.page-menu-wrp:after { clear: both; }
.page-menu-wrp .page-menu { padding-left: 15px; padding-right: 15px; float: left; border-top: 1px solid rgb(90, 197, 142); border-bottom: 1px solid rgb(90, 197, 142); padding-top: 12px; width: 1210px; margin-left: 47px; }
.page-menu-wrp .page-menu ul { list-style: none outside none; }
.page-menu-wrp .page-menu .main-ul { padding-left: 25px; width: 980px; display: inline-block; vertical-align: top; }
.page-menu-wrp .page-menu .main-li { display: inline-block; vertical-align: top; position: relative; margin-right: 137px; padding-bottom: 8px; }
.page-menu-wrp .page-menu .main-li:last-child { margin-right: 0px; }
.page-menu-wrp .page-menu .main-li:before { content: ""; background: none repeat scroll 0% 0% rgb(0, 166, 81); width: 8px; height: 8px; display: inline-block; position: absolute; left: -14px; top: 5px; border-radius: 100%; }
.page-menu-wrp .page-menu .main-li:hover:before { background: none repeat scroll 0% 0% rgb(238, 33, 41); }
.page-menu-wrp .page-menu .main-li .main-a, #login-a { font-size: 17px; color: rgb(73, 188, 127); text-decoration: none; }

.page-menu-wrp .page-menu .language { width: 120px; display: inline-block; vertical-align: top; float: right; }
.page-menu-wrp .page-menu .language ul { text-align: right; position: relative; left: 18px; }
.page-menu-wrp .page-menu .language ul li { border-right: 1px solid rgb(237, 33, 41); display: inline-block; padding-right: 5px; padding-left: 1px; }
.page-menu-wrp .page-menu .language ul li:last-child { border-right: medium none; }
.page-menu-wrp .page-menu .language ul li a { font-size: 17px; color: rgb(237, 33, 41); text-decoration: none;}
.page-menu-wrp .page-menu .language ul li a.active { color: rgb(53, 181, 93); }


.footer-wrp { width: 100%; margin: 30px auto 0px; max-width: 80rem; padding-bottom: 16px; }
.footer-wrp:before, .footer-wrp:after { content: " "; display: table; }
.footer-wrp:after { clear: both; }
.footer-wrp .footer { padding-left: 15px; padding-right: 15px; float: left; padding-top: 5px; border-top: 1px solid rgb(90, 197, 142); width: 1210px; margin-left: 47px; }
.footer-wrp .footer .copyright { position: relative; border-bottom: 1px solid rgb(38, 173, 98); width: 1210px; height: 17px; margin-left: -15px; padding-left: 47px; margin-top: 12px; }
.footer-wrp .footer .copyright p { font-size: 11px; color: rgb(38, 173, 98); text-transform: uppercase; font-style: italic; padding-bottom: 5px; }
.footer-wrp .footer .copyright .logo { position: absolute; right: 0px; top: 0px; }
.footer-wrp { margin-top: 25px; padding-top: 0px; }

.form-label {
  color: #15A43A;
  font-family: 'Arial';
  font-size: 21px;
  font-weight: 500;
}
.form-dmn {
  box-sizing: content-box;
  color: #15A43A;
  cursor: default;
  display: inline-block;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 19px;
  padding-left: 44px;
  width: 300px;
}
.form-button {
  border: none;
  display: inline-block;
  font-family: 'Arial';
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  height: 65px;
  line-height: 26px;
  outline-color: #FFF;
  outline-style: none;
  outline-width: 0px;
  padding-top: 5px;
  text-align: center;
  width: 200px;
}
.form-submit {
  background-color: #EE2229;
  color: #FFF;
}
.form-clear {
  background-color: #E6E6E6;
  color: #15A43A;
}

.terms a {
  color: rgb(73, 188, 127);
  text-decoration: none;
}


/*!
 * Bootstrap v2.2.2
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

article {
  display: block;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}


button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input, textarea, .uneditable-input {
    margin-left: 0;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    /*border-radius: 4px;*/
    color: #555;
    display: inline-block;
    font-size: 16px;
    height: 22px;
    line-height: 22px;
    margin-bottom: 11px;
    padding: 4px 6px;
    vertical-align: middle;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

a:hover {
  color: #005580;
  text-decoration: underline;
}

.row:after {
  clear: both;
}

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.row-fluid:after {
  clear: both;
}

.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 30px;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:after {
  clear: both;
}

.container-fluid:after {
  clear: both;
}

p {
  margin: 0 0 10px;
}

small {
  font-size: 85%;
}

a.muted:hover {
  color: #808080;
}

a.text-warning:hover {
  color: #a47e3c;
}

a.text-error:hover {
  color: #953b39;
}

a.text-info:hover {
  color: #2d6987;
}

a.text-success:hover {
  color: #356635;
}

h1,
h2,
h3 {
  line-height: 40px;
}

h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

h1 small {
  font-size: 24.5px;
}

h2 small {
  font-size: 17.5px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 10px;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
}

pre {
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  color: #333333;
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
/*  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
}

form {
  margin: 0 0 20px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

label,
input,
button,
select,
textarea {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}

input,
button,
select,
textarea {
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

label {
  display: block;
  margin-bottom: 5px;
}

input,
textarea,
.uneditable-input {
  margin-left: 0;
}

.control-group {
  margin-bottom: 10px;
}

legend + .control-group {
  margin-top: 20px;
  -webkit-margin-top-collapse: separate;
}

.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-horizontal .control-group:after {
  clear: both;
}

.form-horizontal .control-label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}

.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 180px;
  *margin-left: 0;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}


.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-white.png");
}

.icon-ok {
  background-position: -288px 0;
}

.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 16px;
  line-height: 22px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
/*  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-link {
  color: #0088cc;
  cursor: pointer;
  border-color: transparent;
/*  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;*/
}

.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover {
  color: #333333;
  text-decoration: none;
}

.btn-group {
  position: relative;
  display: inline-block;
  *display: inline;
  *margin-left: .3em;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
  *zoom: 1;
}

.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
  margin-left: 5px;
}

.btn-group > .btn {
  position: relative;
/*  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;*/
}

.btn-group > .btn + .btn {
  margin-left: -1px;
}

.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 16px;
}

.btn-group > .btn:first-child {
  margin-left: 0;
/*  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;*/
}

.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
/*  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;*/
}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
/*  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;*/
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.pull-right {
  float: right;
}

.hide {
  display: none;
}

.help-block {
  color: #15A43A;
  display: block;
  margin-bottom: 0;
}
